import { Base, Type } from "igniteui-webcomponents-core";
import { IDataObject } from "igniteui-webcomponents-core";
/**
 * @hidden
 */
export declare class ClipboardHelper extends Base {
    static $t: Type;
    static d(): IDataObject;
    static e(): IDataObject;
    static c(a: IDataObject, b: boolean): boolean;
    static b(a: IDataObject, b: IDataObject): boolean;
    static a(a: IDataObject, b: IDataObject, c: string): boolean;
}
